Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 19:11:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jaspreet                    Bot:  Hi again! Bot:  Please enter your name Customer:  jaspreet Bot:  Hi Jaspreet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9685702776 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971509050899            11:01 PM, 10th Aug                     jaspreet                    Hi  
          11:03 PM, 10th Aug                   Sohaib                   Hi&nbsp; Jaspreet ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:06 PM, 10th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:08 PM, 10th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:10 PM, 10th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:10 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966810